#include <stdio.h>
#include <conio.h>
#include "sysp.h"

void main() {

	int botm;

// Инициализируем мышь

	if(!ms_init(&botm)) {
		printf("\nМышь не установлена");
		exit(-1);
	}

// Включаем курсор и ожидаем нажатия на клавишу

	printf("\n\nКурсор мыши включен, для выключения нажмите любую клавишу");

	ms_on();

// Устанавливаем курсор в левый верхний угол экрана

	ms_setcr(0,0);

	getch();

// Выключаем курсор

	ms_off();

}
